build-setup: Don't set -u
Bitbake has scripts that do not like it.
Signed-off-by: Joel Stanley <joel@jms.id.au>
diff --git a/build-setup.sh b/build-setup.sh
index 91778f9..5009114 100755
--- a/build-setup.sh
+++ b/build-setup.sh
@@ -8,7 +8,7 @@
# WORKSPACE =
# Trace bash processing. Set -e so when a step fails, we fail the build
-set -xeuo pipefail
+set -xeo pipefail
# Default variables
target=${target:-qemu}
@@ -98,7 +98,7 @@
cat > "${WORKSPACE}"/build.sh << EOF_SCRIPT
#!/bin/bash
-set -xeuo pipefail
+set -xeo pipefail
cd ${WORKSPACE}